@charset "utf-8";
@import url('newforest.css');
@media screen and (min-width: 750px)
{
	.guideMap {grid-template-areas: 'place navmap navmap' 'gazetteer navmap navmap' '. walk gallery'; grid-template-columns: 280px 270px auto;}
	.navMap {width: 70%;}
	/*.guideMap {grid-template-areas: 'place gazetteer navmap' '. walk navmap' '. gallery navmap'; grid-template-columns: 240px 210px auto;}}*/
@media only screen and (max-width: 750px)
{
	#regionalMap {margin: -2rem 0 0 auto;}
}
